* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: "微软雅黑";
}
html {
  line-height: 1.1;
  -webkit-text-size-adjust: 100%;
  font-family: "微软雅黑";
}
body {
  /* -webkit-text-size-adjust: none; */
  font-family: "微软雅黑";
  -webkit-tap-highlight-color: transparent;
}
input,
textarea {
}
i {
  font-style: normal;
}
li,
ol,
ul {
  list-style: none;
}
a {
  text-decoration: none;
  color: #000;
  font-size:16px;
  background-color: transparent;
}
hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}
abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  text-decoration: underline dotted;
}
b,
strong {
  font-weight: bolder;
}
.b {
  font-weight: 700;
}
p{
  word-wrap:break-word;
}
img {
  border-style: none;
  vertical-align: middle;
  max-width: 100% !important;
  object-fit: cover;
}
button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0;
  border: none;
  outline: none;
  list-style-type: none;
}
button,
input {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
[type="button"],
[type="reset"],
[type="submit"],
button {
  -webkit-appearance: button;
}
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner,
button::-moz-focus-inner {
  border-style: none;
  padding: 0;
}
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring,
button:-moz-focusring {
  outline: 1px dotted ButtonText;
}
progress {
  vertical-align: baseline;
}
textarea {
  overflow: auto;
}
[type="checkbox"],
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}
[hidden] {
  display: none;
}
.modal-open {
  overflow: hidden;
}
.clearfix:after {
  content: "";
  line-height: 0;
  height: 0;
  clear: both;
  display: block;
}
.clearfix {
  zoom: 1;
}
.c-main {
  color: #1a2675;
}
.line-camp {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.line-camp2 {
  overflow: hidden;
  text-overflow: ellipsis;
  word-wrap: break-word;
  word-break: break-all;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  display: -ms-box;
  -ms-line-clamp: 2;
  -ms-box-orient: vertical;
  display: -moz-box;
  -moz-line-clamp: 2;
  -moz-box-orient: vertical;
}
.line-camp3 {
  overflow: hidden;
  text-overflow: ellipsis;
  word-wrap: break-word;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  display: -ms-box;
  -ms-line-clamp: 3;
  -ms-box-orient: vertical;
  display: -moz-box;
  -moz-line-clamp: 3;
  -moz-box-orient: vertical;
}
.line-camp4 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  display: -ms-box;
  -ms-line-clamp: 4;
  -ms-box-orient: vertical;
  display: -moz-box;
  -moz-line-clamp: 4;
  -moz-box-orient: vertical;
}
.line-camp5 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  display: -ms-box;
  -ms-line-clamp: 5;
  -ms-box-orient: vertical;
  display: -moz-box;
  -moz-line-clamp: 5;
  -moz-box-orient: vertical;
}
.line-camp6 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 6;
  -webkit-box-orient: vertical;
  display: -ms-box;
  -ms-line-clamp: 6;
  -ms-box-orient: vertical;
  display: -moz-box;
  -moz-line-clamp: 6;
  -moz-box-orient: vertical;
}
.bg-0 {
  background: #000;
}
.bg-f {
  background: #fff;
}
.bg-f3{
  background: #f3f3f3;
}
.bg-f7 {
  background: #f7f7f7;
}
.bg-b{
  background: #005489;
}
.bg-main {
  background: #1a2675;
}
.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.flex-v {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.flex-l {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.flex-fr {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -moz-box-pack: end;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
}
.flex-c {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.flex-1 {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  -moz-flex: 1;
  flex: 1;
}
.flex-end {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: flex-end;
  -webkit-align-items: flex-end;
  -ms-flex-align: flex-end;
  align-items: flex-end;
}
.flex-warp {
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
}
.bg {
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;
}
.bg2 {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.no-touch {
  width: 100%;
  height: 100%;
  display: flex;
  overflow: hidden;
}
.main-w {
  width: 1280px;
  margin: 0 auto;
}
input::-webkit-input-placeholder {
  color: #b2b2b2;
}
input::-moz-placeholder {
  color: #b2b2b2;
}
input:-moz-placeholder {
  color: #b2b2b2;
}
input:-ms-input-placeholder {
  color: #b2b2b2;
}
textarea::-webkit-input-placeholder {
  color: #b2b2b2;
}
textarea::-moz-placeholder {
  color: #b2b2b2;
}
textarea:-moz-placeholder {
  color: #b2b2b2;
}
textarea:-ms-input-placeholder {
  color: #b2b2b2;
}
input::-webkit-autofill,
select::-webkit-autofill,
textarea::-webkit-autofill {
  background-color: #fff !important;
  background-image: none !important;
  color: #000 !important;
}
.pagemenu {
  padding: 60px 0 50px;
  text-align: center;
}
.pagemenu span {
  padding: 11px 0;
  /* border: 1px solid #d9d9d9; */
  margin-right: 7px;
  color: #000;
  background: #fff;
}
.pagemenu span.page-numbar {
  background: transparent;
}
.page-none {
  display: none;
}
.page-status {
  padding: 12px 16px !important;
  background: #fff;
  /* border: 1px solid #d9d9d9; */
}
.pagemenu span a {
  padding: 8px 16px !important;
  background: #fff;
  color: #000;
  /* border: 1px solid #d9d9d9; */
}
.page-numbar,
span.page-num {
  border: none !important;
}
a.page-num {
  margin-right: 7px;
  /* border: 1px solid #d9d9d9; */
}
a.page-num-current {
  padding-top: 0;
  background: #1a2675 !important;
  /* border: 1px solid #1a2675 !important; */
  border: none;
  color: #fff !important;
}
.separator {
  padding: 34px 0;
  /* margin: 0 auto; */
  font-size: 14px;
  color: #666;
}
.separator a {
  font-size: 14px;
  color: #666 !important;
}
.updown {
  position: relative;
  margin-top: 36px;
  padding: 32px 0 0;
  font-size: 14px;
  color: #333;
  background: #fff;
}
.updown:before {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  width: 818px;
  height: 1px;
  background: #dddddd;
}
.updown a {
  color: #333;
  transition: all 0.3s;
}
.updown a:hover {
  color: #ffaf02;
  font-weight: bold;
}
.updown .left,
.updown .right {
  line-height: 32px;
  transition: all .3s;
}
.updown .left:hover,
.updown .right:hover,.updown .left:hover a,
.updown .right:hover a{
  color: #ffaf02;
  font-weight: bold;
}
.updown .right {
  margin-bottom: 6px;
}
.hide {
  display: none;
}
.show {
  display: block !important;
}
.flex-show {
  display: flex !important;
}
.gradient {
  cursor: pointer;
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  transform: skew(-25deg);
  -o-transform: skew(-25deg);
  -moz-transform: skew(-25deg);
  -webkit-transform: skew(-25deg);
  -ms-transform: skew(-25deg);
  background-image: -webkit-linear-gradient(
    0deg,
    hsla(0, 0%, 100%, 0),
    hsla(0, 0%, 100%, 0.5),
    hsla(0, 0%, 100%, 0)
  );
  background-image: -ms-linear-gradient(
    0deg,
    hsla(0, 0%, 100%, 0),
    hsla(0, 0%, 100%, 0.5),
    hsla(0, 0%, 100%, 0)
  );
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  z-index: 995;
}
.news-menu .item:hover .gradient,
.product-menu .item:hover .gradient,
a:hover .gradient,
button:hover .gradient,
li:hover .ico .gradient {
  left: 100%;
}
.tc {
  text-align: center;
}
p {
  font-size: 14px;
  color: #666;
  line-height: 24px;
  text-align: left;
  ord-break:break-all;
}
.list-more {
  position: relative;
  overflow: visible;
}
.list-more:before {
  position: absolute;
  content: "";
  height: 0.026667rem;
  width: 1.173333rem;
  background: #ffcc01;
  left: -1.6rem;
  top: 50%;
  transform: translateY(-50%);
}
.list-more:after {
  position: absolute;
  content: "";
  height: 0.026667rem;
  width: 1.173333rem;
  background: #ffcc01;
  right: -1.6rem;
  top: 50%;
  transform: translateY(-50%);
}
.tl{
  text-align: left;
}
.tr{
  text-align: right;
}
.list-end {
  position: relative;
  overflow: visible;
  display: none;
  text-align: center;
  line-height: 0.786667rem;
}
.list-end:before {
  position: absolute;
  content: "";
  height: 0.026667rem;
  width: 1.173333rem;
  background: #ffcc01;
  left: -1.6rem;
  top: 50%;
  transform: translateY(-50%);
}
.list-end:after {
  position: absolute;
  content: "";
  height: 0.026667rem;
  width: 1.173333rem;
  background: #ffcc01;
  right: -1.6rem;
  top: 50%;
  transform: translateY(-50%);
}
.weui-loadmore .loadingico {
  width: 0.666667rem;
  height: 0.653333rem;
  margin: -0.133333rem auto 0.133333rem;
  -webkit-animation: e 1s steps(12) infinite;
  animation: e 1s steps(12) infinite;
}
@-webkit-keyframes e {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
  to {
    -webkit-transform: rotate(1turn);
    transform: rotate(1turn);
  }
}
@keyframes e {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
  to {
    -webkit-transform: rotate(1turn);
    transform: rotate(1turn);
  }
}
.swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  display: inline-block;
 /* border-radius: 0; */
  background: #d3d3d3;
  opacity: 1;
}
.swiper-pagination-bullet-active {
  opacity: 1;
  background: #F7CD49;
}
.index-item {
  padding: 40px 0;
}
.swiper-button-next,
.swiper-button-prev {
  background-image: none;
  border: none;
  outline: none;
}

/* 水平翻转 */
.rou180 {
  -moz-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  transform: scaleX(-1);
  /*兼容IE*/
  filter: FlipH;
}
/* 垂直翻转 */
.vrou180 {
  -moz-transform: scaleY(-1);
  -webkit-transform: scaleY(-1);
  -o-transform: scaleY(-1);
  transform: scaleY(-1);
  /*兼容IE*/
  filter: FlipV;
}
.rou90 {
  -moz-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}
.vrou90 {
  -moz-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);
}
body,
.index3,
.fancybox-lock {
  width: 100%;
  overflow-x: hidden;
}
.ov_hi{
  overflow: hidden;
}
body::-webkit-scrollbar,
.fancybox-lock::-webkit-scrollbar {
  /*滚动条整体样式*/
  width: 10px; /*高宽分别对应横竖滚动条的尺寸*/
  height: 1px;
}
body::-webkit-scrollbar-thumb,
.fancybox-lock::-webkit-scrollbar-thumb {
  /*滚动条里面小方块*/
  border-radius: 10px;
  background: rgb(255, 175, 2);
  background-image: linear-gradient(
    -85deg,
    rgb(168, 168, 168) 0%,
    rgb(168, 168, 168) 100%
  );
}
body::-webkit-scrollbar-track,
.fancybox-lock::-webkit-scrollbar-track {
  /*滚动条里面轨道*/
  box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  background: #ededed;
  border-radius: 10px;
}